/* Human Readable Description */
"NSHumanReadableDescription" = "Sadrži pravila iz filtera za blokiranje pratitelja i web analitike";

/* Bundle display name */
"CFBundleDisplayName" = "AdGuard Privatnost";
